Subject: Where am I?

From: [email-masked] (LAoutpost1)
Date: 3 May 1995 17:03:35 -0400

Hi!! I am new on the online and I don't know what to do.  Can somebody
help me?  Also I graduate in two weeks and I don't have a job.  Did you
hear me I don't have a job yet!!??!!  I need some help here.